Subject: Problem with wget
From: " Clark Sims " <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 07 Mar 2000 06:40:55 -0800

wget version 1.5.3

I am running wget on Linux and NT. I am using the syntax:
wget ftp://ftp.cme.com/pub/bulletin/bt000306.zip

It works fine under Linux, but when I use the wget for Cygnus/NT that I downloaded at ftp://ftp.xraylith.wisc.edu/pub/khan/gnu-win32/cygwin/ports/
I get an error message:
--08:44:51-- ftp://ftp.cme.com:21/pub/bulletin/bt000306.zip
   => bt000306.zip
wget: Cannot determine user-id

I have tried setting various options like --http-user, --proxy-user, --http-passwd, --proxy-passwd, and none of them seem to work.

Does anybody know how to get this command to work under Cygnus?

Thanks in Advance,

Clark Sims

--== Sent via Deja.com http://www.deja.com/ ==--
Share what you know. Learn what you don't.

--
Want to unsubscribe from this list?
Send a message to [email-masked]